<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
		My Portfolio
	</title>
</head>
<body>
	<h1>My Portforlio</h1>
		
		<ul>
			<li> <a href="#section1">About</a></li>
			<li> <a href="#section2">Experience</a></li>
			<li> <a href="#section3">Education</a></li>
			<li> <a href="#section4">Skills</a></li>
			<li> <a href="#section5">Interests</a></li>
			<li> <a href="#section6">Awards</a></li>
		</ul>

<div id="section1"> <h3>About</h3>
		
		<h3>My name is Edison Codilan Musa</h3>
		<ul>
			<li>Service Desk Support</li>
			<li>Full Time Employee</li>
			<li>Aspiring Software Engineer</li>
		</ul>

		<p><b>Something about me...</b></p>
		<p>I Live in Angono, Rizal and i like reading books, watching movies and playing video games</p>
</div>

<div id="section2"><h3>Experience</h3>
		<ul>
			<li>Service Desk Support for 4 Year</li>
			<li>Active member of "Edi sa Puso mo"</li>
			<li>Previous Job in "Krusty Crab</li>
		</ul>
</div>

	
<div id="section3"><h3>Education</h3>
		<ul>
			<li>Graduated in Datamex Institute</li>
			<li>Certificate in Tesda NCII Computer Hardware</li>
		</ul>
</div>	


<div id="section4"><h3>Skills</h3>
		<ul>
			<li>I can cook</li>
			<li>I can Eat</li>
			<li>I can sleep while eating</li>
		</ul>
</div>


<div id="section5"><h3>Interests</h3>
		<ul>
			<li>I love playing basketball</li>
			<li>I love watching movies</li>
			<li>I love playing online games</li>
		</ul>
</div>


<div id="section6"><h3>Award</h3>
		<ul>
			<li>Most Special Employee of the Year</li>
			<li>Best in Sleeping</li>
		</ul>
</div>

<div>
	<p> Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

	Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

</p>

	<p> Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

	Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

</p>

	<p> Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

	Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

</p>

	<p> Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

	Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard dummy text ever since the 1500s, when an unknown printer took a galley of type and scrambled it to make a type specimen book. It has survived not only five centuries, but also the leap into electronic typesetting, remaining essentially unchanged. It was popularised in the 1960s with the release of Letraset sheets containing Lorem Ipsum passages, and more recently with desktop publishing software like Aldus PageMaker including versions of Lorem Ipsum.

</p>
</div>
</body>
</html>